
.fade-transition {
	opacity: 0;
	visibility: hidden;
	max-height: 0;
	overflow: hidden;
	transition: opacity 0.3s ease, max-height 0.3s ease;
}


	.fade-transition.show {
		opacity: 1;
		visibility: visible;
		max-height: 500px; /* set high enough for full content */
	}

.dropitembx .dropitems ul.submenu {
	opacity: 0;
	visibility: hidden;
	max-height: 0;
	/*  overflow: hidden; */
	transition: opacity 0.4s ease, max-height 0.4s ease;
	margin-left: 20px;
	font-size: .9em;
	list-style: circle;
	margin-bottom: 10px;
	padding-right: 10px;
}

	/* When submenu is visible */
	.dropitembx .dropitems ul.submenu.show {
		opacity: 1;
		visibility: visible;
		max-height: 500px; /* adjust based on content height */
		display: block;
	}

.container-fluid.topstrip .toptxt {
	font-size: 2em;
	padding: 10px;
	display: block;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	position: relative;
	text-transform: revert;
}

.scroll-container {
	max-height: 400px; /* you can change as needed */
	overflow-y: auto;
	/* overflow-x: hidden; */ /* optional: hides horizontal scroll */
}

/* Eof: Search panel */


@media only screen and (max-width:900px) {
	div.searchbase {
		display: none;
	}

	div.msearchstrip {
		display: block;
	}

	div.dl-triggeropen {
		display: none
	}
}
.hdaycall .hdayin .frsgroup .hbtngrp {
    margin-top: 35px;
}


div.secure{width: 100%;display: flex;flex-wrap: wrap;justify-content: center;font-size: 2em;line-height: 23px;font-weight: 800;padding-top: 30px;}
div.msearchstrip{display: none;}
.rowtable tr td.monthtd{font-weight: 700;}
.searchsection.holidaysrc .searchbase .btngroup .refreshbtn{display: none;}
.offerinfo .offerinfobx{ height: auto; max-height: 360px; padding:15px; margin: 0;}
.offerinfo .offerinfobx span.clsbtn + div{font-size: 1.6em; font-weight: 600; padding: 20px 15px 0;}
.offerinfo .offerinfobx ul{padding: 0; margin: 0px;}
.offerinfo .offerinfobx span.clsbtn{position: absolute; top:5px; right: 10px; padding: 0;}
div.rest-bar{display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: nowrap; width: 100%; max-width: 1280px; margin: 20px auto; padding: 0 5px; position: relative; justify-content: flex-start; overflow: auto; padding-bottom: 20px;}
div.rest-bar .rest-bar-items{-webkit-box-flex: 0; -ms-flex: 0 0 32%; flex: 0 0 32%; max-width: 32%; background: #fff; box-shadow: -1px 1px 0px rgba(0 0 0 / 15%); box-shadow: var(--fltshadow); margin-right: 2%; position: relative;}
div.rest-bar .rest-bar-items .rest-bar--img {width: 100%; position: relative; height: 245px;}
.hdaygrid .hdaygridin .hdaydetail .offerviews span.offerclose{cursor: pointer;}
.hdaygrid .hdaygridin .hdaydetail .hofferlist a.viewoff{display: inline-block; margin: 2px 18px;}
.hotel-content-bx{position: relative;}
.hotel-content-bx ul {width: 100%; float: left; list-style-type: none;}
.hotel-content-bx ul li {width: 100%; float: left; font-size: 14px; font-weight: 400; line-height: 26px; padding: 0 0 5px; border-bottom: none;}
div.rest-bar .rest-bar-items .rest-bar--img img {width: 100%;}
div.rest-bar .rest-bar-items .rest-bar--img .dotted {position: absolute; bottom: 10px; left: 0; right: 0; width: 100%; display: block;text-align: center; height: 20px;}
div.rest-bar .rest-bar-items .rest-bar--img .dotted a {width: 24px; height: 24px; display: inline-block; border-radius: 100%; border: 2px solid #fff; margin-left: 0px; transform:scale(.8)}
div.rest-bar .rest-bar-items .rest-bar--img .dotted a.active { background: #fe492b; border: 2px solid #fff;}
div.rest-bar .rest-bar-items .rest-bar--info, .facsection > .row > .col .rest-bar-items .rest-bar--info {padding: 20px;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;padding: 0 20px;margin: 20px 0;/*max-height: 130px;*/}
	div.rest-bar .rest-bar-items .rest-bar--info a.areadmore, div.rest-bar .rest-bar-items .rest-bar--info a.read-more{display: block;padding: 5px 0;font-size: 1.6em;color: #f95539;}
div.rest-bar .rest-bar-items .rest-bar--info.allcontent, .facsection > .row > .col .rest-bar-items .rest-bar--info.allcontent{max-height: 100%;}
div.rest-bar .rest-bar-items .rest-bar--info > strong {font-weight: 700; font-size: 2em; margin-bottom: 10px; display: block;}
div.rest-bar .rest-bar-items .rest-bar--info p{font-size: 1.6em; line-height: 20px;}
div.rest-bar .rest-bar-items .rest-bar--img ul li{display: none;}
div.rest-bar .rest-bar-items .rest-bar--img ul li:first-child{display: block;}
div.rest-bar .rest-bar-items .rest-bar--info ul{list-style: none;}
div.rest-bar .rest-bar-items .rest-bar--info ul li{margin-top: 5px; border-bottom: 1px solid #ededed; padding-bottom: 5px; font-size: 1.5em;
font-weight: 600;}
div.rest-bar .rest-bar-items .rest-bar--info ul li > strong{font-size: 1rem; display: block; font-weight: 700;}
div#restbarboxdiv .arrowbtn {position: absolute; top: 140px; width: 100%;}
div#restbarboxdiv .arrowbtn .prev, div#restbarboxdiv .arrowbtn .next {background-color: #ffffff; background-color: var(--arrowbg);
position: absolute; top: 50%; transform: translateY(-50%); width: 40px; height: 40px; padding: 6px; cursor: pointer;  box-shadow: -1px 1px 4px rgba(0 0 0 / 20%);}
div#restbarboxdiv, div#cityboxdiv{ overflow: hidden;}
div#restbarboxdiv .arrowbtn .prev, div#cityboxdiv .row .arrowbtn .prev {left: 10px;}
div#restbarboxdiv .arrowbtn .next, div#cityboxdiv .row .arrowbtn .next {right: 10px;}
div#restbarboxdiv .arrowbtn .prev, div#restbarboxdiv .arrowbtn .next {background-color: #ffffff; background-color: var(--arrowbg); position: absolute; top: 50%; transform: translateY(-50%); width: 40px; height: 40px; padding: 6px; cursor: pointer; box-shadow: -1px 1px 4px rgba(0 0 0 / 20%);}
div#restbarboxdiv .arrowbtn .prev::after, div#restbarboxdiv .arrowbtn .next::after {content: url(/assets/images/rightarrow-black.svg); width: 28px; height: 28px; display: block;}
div#restbarboxdiv .arrowbtn .prev::after {transform: rotate(-180deg);}
.facsection > .row > .col .rest-bar-items .rest-bar--img > ul li, .facsection > .row > .col .rest-bar-items .rest-bar--img > ul > li:last-child{display: none;}
.facsection > .row > .col .rest-bar-items .rest-bar--img > ul li:first-child{display: block;}
.gallerybtn a{ text-decoration: none;  font-size: 1.4em; font-weight: 600; display: flex; align-items: center; color: #000000;}
.gallerybtn a span{font-size: inherit;}
.hdaygrid .hdaygridin .hdaydetail .offerviews{ z-index: 0;}
.hdaygrid .hdaygridin .hdaydetail .hofferlist a.viewoff{ z-index: 1;}
.facilitygroup h3.facheading{font-size: 2em; font-weight: 800; margin-top: 20px;}
h2.facheading{display: block; align-items: center;}
h2.facheading::after{transform:scale(.7) rotate(180deg); margin: 6px 0px 0 4px;}
div#ecoTab, div#busTab{position: relative;}
input#btnLoadMoreRight, input#btnLoadMoreBRight{box-shadow: -1px 1px 10px rgba(0 0 0 / 15%); box-shadow: var(--fltshadow);padding: 8px 18px; display: inline-block; font-size: 1.4em; color:#f95539; text-decoration: none; font-weight: 600; border: none; background: #fff; position: absolute; bottom: -60px; left: -10px;}
.bredcumsection ul li a{text-transform: capitalize;}
.pricesection .psectionbase{padding:0;}
/* Bof: Search Panel */
.searchbase .fildgroup .fildrow .col.dnone{ display: none;}
.searchbase .fildgroup .fildrow .col.savail{ background: none;}
.searchbase .fildgroup .fildrow .col.savail strong{font-size: 1.8em;font-weight: 600;padding-top: 10px; display: inline-block;}
.searchbase .btngroup{ width:160px;}
.searchbase .btngroup input[type="submit"]{line-height: 15px; font-weight: 600;}
.searchbase{ padding-bottom: 15px;}
.searchsection.holidaysrc .searchbase .fildgroup .fildrow .col:nth-child(4){flex:0 0 120px;}
.searchsection.holidaysrc .searchbase .fildgroup .fildrow .col.calc_col{flex:0 0 115px;}



.tabbx{width:100%;overflow: auto;box-shadow: 0 2px 8px rgba(0, 0, 0, .2);padding: 20px;float: left;font-size: 1.6em; margin-bottom:35px;}
div.tabbx table tr:nth-child(odd) {background:#EEF3FC;}
.tabbx table tr th {background-color: #fe492b;color: #fff;}
.tabbx table tr th {background-color: #4e4c4c;padding: 15px 12px;text-align: left;color: #ffffff;font-weight: 600;white-space: nowrap;}
.tabbx table tr td:first-child {width: 32%;}
.tabbx table tr td {border: 1px solid #cccccc;font-weight:700;color: #000000;display: table-cell;white-space: nowrap; padding:14px;}
.tabbx table tr.cheap td {color: #fe492b;}


.special_offers ul li{font-size: 1.5em;display:block;margin-bottom: 8px;position: relative;}
.special_offers ul li span{font-weight:bold; font-size:1em;}
.special_offers ul li::before {content: url(/assets/images/tag.png);position: absolute;left: -30px;top: -6px;display: block;transform: scale(.7);}
.special_offers ul li ol.sum{margin-left: 20px; font-size:.7em;}
.special_offers ul li ol.sum li::before {content: url(/assets/images/tick.svg);position: absolute;left: -43px;top: -22px;display: block;transform: scale(.5);}
.container-fluid.topstrip,.navigation {display:none!important}
.headersection{padding: 35px 0px 35px;}

@media only screen and (min-width: 768px) and (max-width: 1200px){
div.searchbase .fildgroup .fildrow .col.savail{flex:0 0 100%;}
div.searchbase .fildgroup .fildrow .col.savail > strong{font-size:1.4em;}
div.searchsection.holidaysrc div.searchbase .fildgroup .fildrow .col.flyfrom{flex:0 0 calc(100% - 155px);}
.searchsection.holidaysrc .searchbase .fildgroup .fildrow .col.calc_col{flex:0 0 144px}
.searchbase .fildgroup .fildrow .col.pass, .searchbase .fildgroup .fildrow .col.anystr, .searchbase .fildgroup .fildrow .col.moption {flex:1;}
div.passenger-grid-bx{left:0px; top: 170px; right: auto;}
div.moreoption-grid-bx{top:170px;  width: 260px;}
div.searchbase .btngroup{position: static; width: 100%; justify-content: right; margin-top:0px;}
div.searchbase .btngroup input[type="submit"]{width: 260px;}
div.searchsection.holidaysrc div.searchbase .fildgroup .fildrow .col:nth-child(4){flex: 0 0 calc(100% - 284px);}
div.searchbase .btngroup{margin-bottom: 0;}
div.dl-triggeropen{display:none}
}
@media only screen and (max-width: 767px){
div.searchbase .fildgroup .fildrow .col.savail > strong{font-size:1.4em;}
.searchsection.holidaysrc .searchbase .fildgroup .fildrow .col:nth-child(4){flex:0 0 100%;}
.searchsection.holidaysrc .searchbase .fildgroup .fildrow .col.calc_col, .searchsection.holidaysrc .searchbase .fildgroup .fildrow .col.srcngt{flex:0 0 48%;}
.searchsection.holidaysrc .searchbase .btngroup .refreshbtn{position:static; order:2;}
.searchbase .btngroup{width:100%;}
.ecoTab,.busTab{overflow: auto;flex-wrap: nowrap;display: flex;}
div.dl-triggeropen{display:none}
}